﻿.home-consultation .title span{color:#fff}
.home-logo .swiper-slide:hover img{transform:initial;filter:initial;}
.home-service .box .serviceswiper-pagination {display: none;}
#serviceswiper { pointer-events: none;}
 @media (max-width:768px){.home-service .swiper-slide{width:100% !important}
.home-service  .swiper-wrapper{flex-wrap:wrap}
}